package cn.yw.operationcount.videoarchivecount.bean;

import cn.base.bean.BaseBean;
//[运维维修工单信息]

public class YwcountvideoarchiveBean extends BaseBean implements java.io.Serializable {
	private String countId;//[统计编号]
	private String areanum;//[行政区划编号]
	private String areaname;//[行政区划名称]
	private String countDate;//[统计日期(yyyy-mm-dd)]
	private String countMonth;//[统计月份(yyyy-mm)]
	private String countHour;//[统计小时(0-23)]
	private String monitortotal;//[监控点总数]
	private String networkcount;//[已联网数量]
	private String notnetworkcount;//[未联网数量]
	private String firstmonitorcount;//[一类视频监控点数量]
	private String secondmonitorcount;//[二类视频监控点数量]
	private String thirdmonitorcount;//[三类视频监控点数量]
	private String policemonitorcount;//[公安内部监控点数量]
	private String othermonitorcount;//[其他监控点数量]
	private String onmaprate;//[上图率]
	private String onmapraterank;//[上图率排名]
	private String completerate;//[完整率]
	private String completeraterank;//[完整率排名]
	private String newnetwork;//[新增联网]
	private String socialmonitorcount;//[社会摄像机量]
	private String createTime;//[入库时间]
	private String updateTime;//[更新时间]
	public void setCountId(String countId){
		this.countId = countId;
	}
	public String getCountId(){
		return countId;
	}
	public void setAreanum(String areanum){
		this.areanum = areanum;
	}
	public String getAreanum(){
		return areanum;
	}
	public void setAreaname(String areaname){
		this.areaname = areaname;
	}
	public String getAreaname(){
		return areaname;
	}
	public void setCountDate(String countDate){
		this.countDate = countDate;
	}
	public String getCountDate(){
		return countDate;
	}
	public void setCountMonth(String countMonth){
		this.countMonth = countMonth;
	}
	public String getCountMonth(){
		return countMonth;
	}
	public void setCountHour(String countHour){
		this.countHour = countHour;
	}
	public String getCountHour(){
		return countHour;
	}
	public void setMonitortotal(String monitortotal){
		this.monitortotal = monitortotal;
	}
	public String getMonitortotal(){
		return monitortotal;
	}
	public void setNetworkcount(String networkcount){
		this.networkcount = networkcount;
	}
	public String getNetworkcount(){
		return networkcount;
	}
	public void setNotnetworkcount(String notnetworkcount){
		this.notnetworkcount = notnetworkcount;
	}
	public String getNotnetworkcount(){
		return notnetworkcount;
	}
	public void setFirstmonitorcount(String firstmonitorcount){
		this.firstmonitorcount = firstmonitorcount;
	}
	public String getFirstmonitorcount(){
		return firstmonitorcount;
	}
	public void setSecondmonitorcount(String secondmonitorcount){
		this.secondmonitorcount = secondmonitorcount;
	}
	public String getSecondmonitorcount(){
		return secondmonitorcount;
	}
	public void setThirdmonitorcount(String thirdmonitorcount){
		this.thirdmonitorcount = thirdmonitorcount;
	}
	public String getThirdmonitorcount(){
		return thirdmonitorcount;
	}
	public void setPolicemonitorcount(String policemonitorcount){
		this.policemonitorcount = policemonitorcount;
	}
	public String getPolicemonitorcount(){
		return policemonitorcount;
	}
	public void setOthermonitorcount(String othermonitorcount){
		this.othermonitorcount = othermonitorcount;
	}
	public String getOthermonitorcount(){
		return othermonitorcount;
	}
	public void setOnmaprate(String onmaprate){
		this.onmaprate = onmaprate;
	}
	public String getOnmaprate(){
		return onmaprate;
	}
	public void setOnmapraterank(String onmapraterank){
		this.onmapraterank = onmapraterank;
	}
	public String getOnmapraterank(){
		return onmapraterank;
	}
	public void setCompleterate(String completerate){
		this.completerate = completerate;
	}
	public String getCompleterate(){
		return completerate;
	}
	public void setCompleteraterank(String completeraterank){
		this.completeraterank = completeraterank;
	}
	public String getCompleteraterank(){
		return completeraterank;
	}
	public void setNewnetwork(String newnetwork){
		this.newnetwork = newnetwork;
	}
	public String getNewnetwork(){
		return newnetwork;
	}
	public void setSocialmonitorcount(String socialmonitorcount){
		this.socialmonitorcount = socialmonitorcount;
	}
	public String getSocialmonitorcount(){
		return socialmonitorcount;
	}
	public void setCreateTime(String createTime){
		this.createTime = createTime;
	}
	public String getCreateTime(){
		return createTime;
	}
	public void setUpdateTime(String updateTime){
		this.updateTime = updateTime;
	}
	public String getUpdateTime(){
		return updateTime;
	}
}